<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="withdrawal-r">
                                        <form action="">
                                            <h6 class="mb-4"><strong><a routerLink="/finance"><img src="assets/img/icon/4.png" alt="4" width="20"></a> Demande de retrait</strong></h6>
                                            <h6 class="mb-3"><strong>DÉPôT À</strong></h6>
                                            <ul class="cate-gory">
                                                <li>
                                                    <label class="container-cs"><img src="assets/img/icon/53.png" alt="53" width="20"> <span>Compte bancaire - xxxxxxxx01</span>
                                                      <input type="radio" checked="checked" name="radio">
                                                      <span class="checkmark-cs"></span>
                                                    </label>
                                                </li>
                                                <li>
                                                    <label class="container-cs"><img src="assets/img/icon/53.png" alt="53" width="20"> Compte bancaire - xxxxxxxx01
                                                      <input type="radio" checked="checked" name="radio">
                                                      <span class="checkmark-cs"></span>
                                                    </label>
                                                </li>
                                                <li>
                                                    <label for="" class="mt-2"><strong>Montant</strong></label>
                                                    <input type="text" class="form-control" value="420,18€">
                                                </li>
                                            </ul>
                                            <div class="text-center bn btn-p">
                                                <button type="button" class="btn btn-black w-100" data-bs-toggle="modal" data-bs-target="#complete">COMPLÉTER</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>



<div class="modal" id="complete">
    <div class="modal-dialog modal-sm modal-d">
        <div class="modal-content modl-c">
            <div class="modal-body">
                <h6 class="mb-0"><strong>LA DEMANDE A ÉTÉ ENVOYÉE AVEC SUCCÉS</strong></h6>
            </div>
            <div class="text-center bn">
                <button type="button" class="btn btn-black w-100" data-bs-dismiss="modal">Ok</button>
            </div>

        </div>
    </div>
</div>